/*https://www.youtube.com/watch?v=483uAPL8of4  - start*/

.relatedposts {
  margin: 50px;
  margin-top: 10px;
  margin-left: 80px;
  background: #fff;
}

.relatedposts .relatedthumb {
  display: inline-block;
  width: 32%;
  padding: 20px;
}

/*end*/

/*php style - start*/

/* img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
  width: 100%;
  height: 285px;
} */

/*php style - end*/

/* Blog 1st Section */

.section-blog-2-box {
  column-gap: 25px;
  align-items: start;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 2rem;
  padding-top: 7rem;
}

@media screen and (min-width: 960px) {
  .section-blog-2-box {
    padding-top: 8rem;
  }
}

.section-blog-2-left {
  width: 100%;
}

.section-blog-2-right {
  width: 100%;
  margin-left: 0 !important;
}

@media screen and (min-width: 1024px) {
  .section-blog-2-left {
    width: calc(70% - 3rem);
  }

  .section-blog-2-right {
    width: 30%;
  }
}

.section-blog-2-left-title1 {
  line-height: 1.56;
  letter-spacing: -0.56px;
}

.section-blog-2-left-title2.title-type-5 {
  line-height: 1.13;
}

#blog .site-banner-dateandsocialicons {
  justify-content: left;
  align-items: center;
  width: auto;
  margin-top: 15px;
  margin-bottom: 15px;
}

#blog .site-banner-dateandsocialicons a {
  font-size: 0;
}

#blog .site-banner-dateandsocialicons-paragraph.text-18 p {
  line-height: 2.17;
  letter-spacing: -0.56px;
}

#blog .site-banner-dateandsocialicons-paragraph p {
  margin: 0;
}

.section-blog-2-img img {
  width: 100%;
  height: auto;
}

.section-blog-2-articleby {
  position: relative;
  padding: 31px 82px 31px 0;
}

.section-blog-2-articleby::before,
.section-blog-2-articleby::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  top: 0;
  left: 0;
  background-color: rgba(184, 194, 204, 0.2);
}

.section-blog-2-articleby::after {
  bottom: 0;
  top: unset;
}

.section-blog-2-articleby-img {
  font-size: 0;
}

.section-blog-2-articleby-img img {
  width: 70px;
  max-width: 100%;
}

.section-blog-2-articleby-text .text-gray {
  line-height: 1.56;
  letter-spacing: -0.5px;
}

.section-blog-2 li.lineAfter3:last-child {
  padding-bottom: 0;
}

.sidebar-widget,
.widget-area,
.section-blog-2 .tableOfContent-table-grayMenu.purpleMenu {
  border: solid 1px #f7f7fb;
  background-color: #f7f7fb;
  padding: 30px 35px 20px 35px;
  margin-bottom: 25px;
}

.sidebar-widget,
.widget-title,
.sidebar-header {
  font-size: 24px;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 15px;
}

.sidebar-widget ul li,
.widget-area ul li {
  padding: 18px 0;
  position: relative;
}

.sidebar-widget ul li a,
.widget-area ul li a {
  line-height: 1.63;
  letter-spacing: -0.5px;
  font-weight: 700;
  color: #696871;
  transition: all 0.25s linear;
  font-size: 16px;
  position: relative;
}

.sidebar-widget ul li a img,
.widget-area ul li a img {
  display: none;
}

.sidebar-widget ul li:after,
.widget-area ul li:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #cecece;
  bottom: 0;
}

.sidebar-widget ul li:last-child:after,
.widget-area ul li:last-child:after {
  display: none;
}

.sidebar-widget,
.widget-area a {
  display: block;
}

.sidebar-widget span.text-caps,
.widget-area span.post-date {
  font-size: 14px;
  line-height: 1.86;
  letter-spacing: -0.44px;
  color: #696871;
  margin-top: 5px;
  font-weight: 400;
}

.section-blog-2 .tableOfContent-table-grayMenu {
  border: solid 1px #f8f8f8;
  background-color: #f8f8f8;
}

.section-blog-2-right .smallgraytext {
  font-size: 14px;
  line-height: 1.86;
  letter-spacing: -0.44px;
  margin: 0;
}

.section-blog-2-text {
  margin-top: 10px;
}

.section-blog-2#resume-cv-samples .site-banner-dateandsocialicons {
  width: auto;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 15px;
}

.wp-block-image {
  margin-bottom: 0;
  margin-top: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}

.single .post-thumbnail img {
  height: auto;
}

.section-blog-2-text img {
  width: auto;
  height: auto;
}

.section-blog-2-left-title2.title-type-5.mt-25.mb-30 {
  margin-top: 0;
}

@media screen and (max-width: 1400px) {
  .section-blog-2-left-title1.text-18 {
    font-size: 16px;
  }
  .section-blog-2-left-title2.title-type-5.mt-25.mb-30 {
    font-size: 35px;
  }
  .section-blog-2 .site-banner-dateandsocialicons-paragraph.text-gray {
    font-size: 16px;
  }
  .section-blog-2 .tableOfContent-table-grayMenu-title.text-24 {
    font-size: 22px;
  }
  #blog .tableOfContent-table-grayMenu ul li {
    font-size: 15px;
  }
}

@media screen and (max-width: 1025px) {
  .section-blog-2-left-title2.title-type-5.mt-25.mb-30 {
    font-size: 30px;
    margin: 15px 0 20px 0;
  }
  .section-blog-2 .site-banner-dateandsocialicons-paragraph.text-gray {
    font-size: 14px;
  }
  .section-blog-2-left-title1.text-18 {
    font-size: 15px;
  }
  #blog .tableOfContent-table-grayMenu {
    padding: 20px 15px;
  }
  #blog .tableOfContent-table-grayMenu ul li {
    padding: 10px 0;
    font-size: 14px;
  }
  .section-blog-2-articleby {
    padding: 21px 0;
  }
  .section-blog-2-articleby-text .text-18 {
    font-size: 16px;
  }
  .section-blog-2-articleby-text .text-gray {
    font-size: 14px;
  }
}

@media screen and (max-width: 667px) {
  .section-blog-2-box.flex {
    flex-wrap: wrap;
  }
  #blog .tableOfContent-table-grayMenu.purpleMenu {
    margin-top: 50px;
  }
  .section-blog-2-right {
    width: 100%;
  }
}

@media screen and (max-width: 540px) {
  .section-blog-2-left-title1.text-18 {
    font-size: 14px;
  }
  .section-blog-2-left-title2.title-type-5.mt-25.mb-30 {
    font-size: 28px;
  }
  .section-blog-2 .site-banner-dateandsocialicons-paragraph.text-gray {
    font-size: 12px;
  }
  .section-blog-2-articleby-text .text-18 {
    font-size: 15px;
  }
  .section-blog-2-articleby-text .text-gray {
    font-size: 13px;
  }
  .section-blog-2 .tableOfContent-table-grayMenu-title.text-24 {
    font-size: 20px;
  }
  .section-blog-2 .tableOfContent-table-grayMenu-title p {
    margin-bottom: 10px;
  }
}

/**************** pentru style.css*/

@media screen and (max-width: 540px) {
  .menuButton .bar {
    display: block;
    height: 2.5px;
    width: 26px;
    background: #19191b;
    margin: 6px auto;
    transition: all 0.7s ease;
  }
  .menuActive .menuButton .bar.bottom {
    transform: translateY(-5px) rotateZ(-45deg);
  }
  .site-header .logo {
    font-size: 20px;
  }
}
